type=item
matchItems=minecraft:crossbow
model=cm16lmg
model.crossbow_pulling_0=cm16lmg
model.crossbow_pulling_1=cm16lmg
model.crossbow_pulling_2=cm16lmg
model.crossbow_arrow=cm16lmg_ads
model.crossbow_firework=cm16lmg_ads
nbt.display.Name=ipattern:cm16 lmg